# Generated by Django 2.2.6 on 2019-10-08 04:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('schedule', '0012_auto_20191008_1110'),
    ]

    operations = [
        migrations.AlterField(
            model_name='schedules',
            name='date',
            field=models.DateField(auto_now_add=True),
        ),
    ]
